/**
 * Base Variables
 */

@font-face {
  font-family: Triptych-Roman;
  src: url("https://magazine.atavist.com/triptych-roman/");
}

@font-face {
  font-family: Triptych-Grotesque;
  src: url("https://magazine.atavist.com/triptych-grotesque/");
}

@font-face {
  font-family: Triptych-Italick;
  src: url("https://magazine.atavist.com/triptych-italick/");
}


em {
font-family: Triptych-Italick;
}

i {
font-family: Triptych-Italick;
}


strong { 
font-family: Triptych-Grotesque;
}

b { 
font-family: Triptych-Grotesque;
}

:root {
	/* Globals */
	/* Font Family */
	
	--global--font-primary: Triptych-Roman, sans-serif;
	--global--font-secondary: Triptych-Roman, sans-serif;
	/* Colors */
	--global--color-secondary: black;
	--global--color-secondary-hover: black;
	--global--color-tertiary: white;
	--pullquote--font-style: normal;
	
}

/**
 * Repsonsive Variables
 */
 @media only screen and (min-width: 830px) {
	:root {
		--responsive--alignwide-width: min(calc(100vw - 2 * var(--global--spacing-horizontal)), 1000px);
	}
}
